( function ( $ ) {

    var WidgetTFLCarouselHandler = function ($scope, $) {

        var helper = new TFL_Carousel_Helper($scope, '.tfl-carousel');

        helper.init();

    };

    // Make sure you run this code under Elementor..
    $( window ).on( 'elementor/frontend/init', function () {

        elementorFrontend.hooks.addAction( 'frontend/element_ready/tfl-carousel.default', WidgetTFLCarouselHandler );

    } );

} )( jQuery );